#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-4aPvlnVkLSwfqHETsfT7i
key:                  wai-websockets-3.0.1.2-4aPvlnVkLSwfqHETsfT7i
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  b7b4ab6ba74dca407a870bb00a35e7d7
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-8.10.2/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-8.10.2/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/wai-websockets-3.0.1.2
hs-libraries:         HSwai-websockets-3.0.1.2-4aPvlnVkLSwfqHETsfT7i
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    case-insensitive-1.2.1.0-7Aj4g2iZgZR4Q8sB4UJ8do
    http-types-0.12.3-Enc01lXxE6zKAvrRk5fVtF
    network-3.1.2.1-5n59R95rYCJBWJCbaUzri2 transformers-0.5.6.2
    wai-3.2.2.1-JGrlPhrCmGNA1e9qQHNbG7
    websockets-0.12.7.2-4cB8xeXV842KIAriHXvaml

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

